package com.kingdee.eas.hr.project;

import java.io.Serializable;

public class MemberManagementEntryInfo extends AbstractMemberManagementEntryInfo implements Serializable 
{
    public MemberManagementEntryInfo()
    {
        super();
    }
    protected MemberManagementEntryInfo(String pkField)
    {
        super(pkField);
    }
}